.webform-flexbox.form-wrapper {
display: flex;
flex-direction: column;
gap: 20px;
margin-bottom: 20px;
}
@media (min-width: 768px)  {
  .webform-flexbox.form-wrapper {
    flex-direction: row;
    gap: 20px;
  }
}

input.form-text, input.form-email { max-width: 100% }

section { width: 100%; margin-bottom: 40px; }

.form-type-textfield label, 
.form-type-tel label, 
.form-type-tel label,
.form-type-select label, 
.form-type-email label { 
  display: block; margin-bottom: 10px;
}
 label { font-weight: 600; }

.form-type-radios { margin-bottom: 20px; }
.description , .form-item-consent-text p { font-size: var(--fs-small); }
.form-required:after { content: " *"; margin-left: 2px; }
